package com.chinacreator.video.bean;

import java.util.Map;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties("channelorg")
public class ChannelOrgMap {

	private Map<String,String> channelmap;

	public Map<String, String> getChannelmap() {
		return channelmap;
	}

	public void setChannelmap(Map<String, String> channelmap) {
		this.channelmap = channelmap;
	}
	
	
}
